Standard Liege v Hibernian 


 Match ends,  Toulouse 0,  Hibernian 6.  Second Half ends,  Toulouse 0,  Hibernian 4.  Attempt saved.  Efe Ambrose Celtic header from the centre of the box is saved in the top centre of the goal.  Gary Dicker Kilmarnock wins a free kick on the right wing.  Foul by Mark O'Hara Kilmarnock.  Corner,  Kilmarnock.  Conceded by Cristian.  Attempt blocked.  Rory McKenzie Kilmarnock converts the right left is shown the red card.  Javi Goal Kilmarnock 2,  Kilmarnock 0.  Eremenko Kilmarnock right footed shot from the centre of the box to the bottom right corner.  Assisted by Craig Slater following a corner.  Corner,  Heart of Midlothian.  Conceded by Leighton.  Duncan Watmore Sunderland wins a free kick on the right wing.  Foul by Andrew Davies Ross County.  Corner,  Sunderland.  Conceded by Cameron.  Foul by Tom Aldred Motherwell.  Campbell Montrose wins a free kick in the attacking half.  Corner,  Montrose.  Conceded by Michael Kidd.  Foul by Adel Taarabt Peterhead.  Andrew Montrose wins a free kick in the defensive half.  East Stirling wins a free kick on the left wing.  =articleend=